
@media screen and (min-width: 700px) {
    
    .grid {
        display: grid;
        grid-template-areas:        "topbar"
                                    "left"
                                    "main"        
                                    "right"
                                    "footer";
        grid-template-columns:      1fr;
        grid-template-rows:         80px
                                    0px
                                    1fr
                                    70px
                                    70px;
        min-height: 100vh;
        justify-content: center;
    }
        
        .grid_left {
            justify-content: left;
            transition: all 0.7s;
        }

        .grid_right {
            justify-content: left;
            transition: all 0.7s;
        }
    
            .form_outline {
                width: 83%;
                height: auto;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                padding-top: 30px;
                padding-right: 50px;
                padding-bottom: 30px;
                padding-left: 50px;
                margin-top: 20px;
                margin-bottom: 20px;
            }
            .ul_form_outline {
                width: 83%;
                height: auto;
                background-color: firebrick;
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                padding-top: 30px;
                padding-right: 50px;
                padding-bottom: 30px;
                padding-left: 50px;
                margin-top: 20px;
                margin-bottom: 20px;
            }
    
            .top_btn {
                display: flex;
                justify-content: center;
                align-items: center;
                background-color: firebrick;
                border-radius: 100px 0px 100px 0px;
                width: auto;
                height: 50px;
                min-width: 130px;
                max-width: 150px;
                margin: 10px;
                padding-right: 15px;
                padding-left: 15px;
            }
          
            .nav {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
            }
                
    .social_icon {
        width: 35px;
        height: 35px;
        margin: 8px;
    }   
    .social_icon_wide {
        width: 49px;
        height: 35px;
        margin: 8px;
    }
    
}
